RRAMS Citizens - Mobile Application - Feature #587

Help screen new design
05/06/2024 02:25 PM - Subodh Neelapati

Status: Closed Start date: 05/06/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Implement under Help all screens new design change in RRAMS citizen application. Use fonts, Colors, styles, gradiants and

dimensions like size, height, width same as per design. Please check below Url for Design.

https://xd.adobe.com/view/988cc7b2-50e7-4940-8ef4-0d4853c2e676-cddf/

History

#1 - 05/06/2024 06:42 AM - Subodh Neelapati

- Assignee set to Kalyan Derangula

#2 - 07/06/2024 03:58 AM - Prashanth Appani

- Status changed from New to Closed
